# Class Import

java.lang.Object
org.apache.tomcat.buildutil.translate.Import

public class Import extends Object

## Constructor Summary

Constructors
Constructor
Description
`Import()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String... args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Import

public Import()

## Method Details

### main

public static void main(String... args) throws IOException

Throws:
  `IOException`